@charset "UTF-8";
html,head,body,div,dl,dt,h1,h2,h3,h4,h5,h6,img,label,li,p,table,td,th,tr,ul {
	font:400 100%;
	margin:0;
	padding:0;
	outline:0;
	word-wrap:break-word;
	word-break:break-all;
	font-family:Clockopia,DroidSans,DroidSans-Bold,DroidSansFallback,Heiti SC,Myriad,Microsoft Yahei,Lucida,Grande,Helvetica,HelveticaNeue,arial,Hiragino Sans GB,Droid san-sreif,enQuanYi Micro Hei
}
li,ul {
	list-style-type:none
}

input,select,textarea {
	outline:0;
	border-radius:0!important
}
input[type=number],input[type=password],input[type=tel],input[type=text] {
	padding:0!important;
	padding-left:3px!important;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}

input::-webkit-input-placeholder{
            color: #c7c7c7;
        }
        input::-moz-placeholder{   /* Mozilla Firefox 19+ */
            color: #c7c7c7;
        }
        input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
            color: #c7c7c7;
        }
        input:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
            color: #c7c7c7;
        }


a {
	text-decoration:none;
	cursor:pointer;
	color: #000000;
}
a:hover {
	text-decoration:none;
	color: #2b80c0;
}
.clearfix:after,.clearfix:before {
	content:"";
	display:table
}
.clearfix:after {
	clear:both;
	overflow:hidden
}
.clearfix {
	zoom:1
}
.hide {
	display:none!important
}


.top_t {
	background: #2b80c0;
	width: 100%;
	height: 9px;
}

.qb {
	display: inline-block;
	text-align: center;
	box-sizing: border-box;
	position: absolute;
	left:50%;
	/*top:50%;*/
	overflow: hidden;
	margin-left:-490px;
	margin-top: 100px;
}

.bodybgo {
	background: url(../../images/login/background1.png) no-repeat; 
	background-size: 100%;
}

.bodybgt {
	background: url(../../images/login/background2.png) no-repeat; 
	background-size: 100%;
}


/*标题*/

.title {
	margin-bottom: 20px;
}

.title_img {
	display: inline-block;
	box-sizing: border-box;
	vertical-align: middle;
	box-sizing: border-box;
	float: left\9; /* all ie */
}

.title_img img{
	width:75px;
	height:75px;
	margin-right: 10px;
}

.title_bt {
	display: inline-block;
	font-size: 25px;
	color: #2b80c0;
	font-weight: bold;
	box-sizing: border-box;
	float: left\9; /* all ie */
	border-bottom: 1px solid #0068b7;
	padding-bottom: 10px;
}

/*登录*/
.login {
	/*display: inline-block;
	text-align: center;
	box-sizing: border-box;
	position: absolute;
	left:50%;*/
	/*top:50%;*/
	/*overflow: hidden;
	margin-left:-380px;
	margin-top: 100px;*/
}

.login_gg {
	background:  url(../../images/login/gonggao.png) no-repeat;
	background-size: 100%;
	width: 550px;
	height: 353px;
	display: inline-block;
	box-sizing: border-box;
	float: left\9; /* all ie */
	overflow: hidden;
}

.login_dl {
	width: 450px;
	height: 352px;
	background: #FFFFFF;
	display: inline-block;
	border-radius: 0 3px 3px 0;
	box-sizing: border-box;
	float: left\9; /* all ie */
	margin-left: -4px;
	-moz-box-shadow: 1px 1px 1px #888888; /* 老的 Firefox */
	box-shadow: 1px 1px 1px #888888;
	overflow: hidden;
	text-align: left;
}

.login_title {
	margin: 15px auto;
	display: inline-block;
	box-sizing: border-box;
	font-size: 14px;
}

.login_title .gg {
	background: #b57752;
	color: #FFFFFF;
	border: 1px solid #FFFFFF;
	box-sizing: border-box;
	display: inline-block;
	float: left;
	width: 100px;
	height: 30px;
	text-align: center;
	line-height: 30px;
}

.login_title .news {
	background: #0068b7;
	color: #FFFFFF;
	box-sizing: border-box;
	display: inline-block;
	float: left;
	text-align: center;
	width: 100px;
	height: 30px;
	line-height: 30px;
}

.login_gglist {
	color: #FFFFFF;
	text-align: left;
	margin: 15px;
	overflow: hidden;
}

.login_gglist dl:nth-child(even) {
	margin-top: 10px;
	margin-bottom: 10px;
}

.login_gglist dl dt {
	font-size: 14px;
	line-height: 21px;
}

.login_gglist dl dd {
	font-size: 12px;
	line-height: 21px;
	text-indent: 1em;
}

.login_news {
	margin: 0 15px 15px 15px;
	
}

.login_news ul {
	width: 45%;
	display: inline-block;
	box-sizing: border-box;
	margin-left: 15px;
}

.login_news ul li {
	text-align: left;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 21px;
}

.more {
	text-align: right;
	color: #0068b7;
	font-size: 12px;
	margin-right: 15px;
	padding-bottom: 15px;
}

.more a {
	color: #0068b7;
}

.more a:hover {
	color: #ffffff;
}

/*登录*/
.login_zy {
	font-size: 12px;
	color: #878686;
	text-align: right;
	margin: 15px;
}

.login_zy span {
	font-size: 12px;
	font-weight: bold;
	color: #ff0000;
	cursor: pointer;
}

.login_input {
	font-size: 12px;
	line-height: 30px;
	width: 70%;
	margin: 0 auto;
	/*margin-top: 5px;*/
	overflow: hidden;
}

.input-sr {
	margin-top: 15px;
}

.login_input span {
	color: #4f95c4;
    display: inline-block;
    box-sizing: border-box;
    width: 100%;
}

.login_sr {
	/*height: 30px;*/
	line-height: 30px;
	border: 1px solid #95c0df;
	border-radius: 3px;
}

.login_input input {
	border: 0px;
	font-size: 12px;
	width:98%;
	height:28px;
	line-height:28px;
	margin-left:2px;
}

.input_code {
	width: 140px;
	/*
	height: 30px;
	line-height: 30px;
	*/
	border: 1px solid #95c0df;
	border-radius: 3px;
	float: left\9; /* all ie */
	display: inline-block;
	box-sizing: border-box;
}

.input_code-r {
	display: inline-block;
	float: left\9; /* all ie */
	width: 80px;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    vertical-align: middle;
    box-sizing: border-box;
    margin-top: -4px;
}

.forgetpwd {
	display: inline-block;
	width: 80px;
    height: 30px;
    text-align:right;
    line-height: 30px;
    overflow: hidden;
    vertical-align: middle;
    box-sizing: border-box;
    margin-top: -4px;
}

.tjbtn {
	width: 100%;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background: #207dbf;
	color: #FFFFFF;
	font-size: 12PX;
	margin-top: 20PX;
	overflow: hidden;
	border-radius: 3px;
	cursor: pointer;
}

.login-txt {
	font-size: 18px;
	text-align: center;
	padding-top: 15px;
}

.login-msg {
	font-size: 12px;
	text-align: center;
	margin-top: 5px;
	padding: 5px;
	color:blue;
}

.bmhlink {
	cursor:pointer;
	text-decoration: none;
	font-size: 24px;
	font-style:italic;
	font-weight: bold;
	color: blue;
}

.bmhlink:hover {
	cursor:pointer;
	font-size: 25px;
	font-style:italic;
	font-weight: bold;
	color: blue;
	text-decoration: underline;
}

/*footer*/

.footer {
	width: 100%;
	text-align: center;
	font-size: 12px;
	/*line-height: 20px;*/
	color: #ffffff;
	background: url(../../images/login/footer-background.png);
	background-size: 100%;
	position: absolute;
	bottom: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.footer a:link{text-decoration:none; color:#E6E6E6;}
.footer a:visited{text-decoration:none; color:#E6E6E6;}
.footer a:hover{text-decoration:underline; color:#ffffff;}

.footer img {
	width: 30px;
}



.div_forget{
	margin:0 auto;
	margin-top:20px;
	width:90%;
}

.step_title{
  margin:0 auto;
  margin-top: 10px;
  line-height: 40px;
  width: 100%;
  text-align: center;
  vertical-align: middle;
  font-size: 14px;
  color: #ffffff;
  background-color: #1296db;
  border:1px solid #1296db;
  border-radius: 5px 5px 0 0;
}

.step_div{
  margin:0 auto;
  width: 100%;
  border:1px solid #1296db;
  background-color: #ffffff;
}

.input_h35{
	height: 30px;
	border-radius:5px;
	margin-left: 5px; 
}

.div_btn{
	text-align: center;
	vertical-align: middle;
	height: 50px;
	line-height: 50px;
}



.btn_primary{
  background-color: #1aad19;
  color: #ffffff;
  width:100px;
  height:30px;
  line-height:30px;
  border-radius: 5px;
  border: 1px solid #cccccc;
}

.btn_blue{
  background-color: #1296db;
  color: #ffffff;
  width:100px;
  height:30px;
  line-height:30px;
  border-radius: 5px;
  border: 1px solid #cccccc;
}

.btn_disabled{
  background-color: #f8f8f8;
  color: #000000;
  width:100px;
  height:30px;
  line-height:30px;
  border-radius: 5px;
  border: 1px solid #cccccc;
}

.btn_warn{
  background-color: #e64340;
  color: #ffffff;
  width:100px;
  height:30px;
  line-height:30px;
  border-radius: 5px;
  border: 1px solid #cccccc;
}

.succeedMsg{
	color:#1aad19;
	font-size:14px;
}

.failMsg{
	color:#e64340;
	font-size:14px;
}